﻿.login-form {
    margin-bottom: 48px;
}

.login-form__header {
    margin-top: 24px;
    margin-bottom: 24px;
    color: #303436;
}

.login-form__divider {
    width: 48px;
    border-bottom: 1px solid #0099DA;
}

.login-form__sign-up {
    margin: 24px 0;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
}

.login-form__sign-up-link {
    color: #0099DA;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    text-decoration: none;
}

    .login-form__sign-up-link:hover {
        text-decoration: underline;
    }

.password-input {
    margin-top: 21px;
}

    .password-input .msds-input__icon-wrapper {
        margin-bottom: 13px;
    }

.msds-input__info-message {
    display: none;
}

.msds-input__info-message--visible {
    display: block;
}

.login-form__forgot-password-link {
    display: flex;
    color: #0099DA;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    text-decoration: none;
    margin-top: 9px;
    justify-content: flex-end;
}

    .login-form__forgot-password-link:hover {
        text-decoration: underline;
    }

.login-form__error-message {
    color: #ff285a;
    font-size: 12px;
    line-height: 18px;
    margin-left: 3px;
    margin-bottom: 24px;
}

.login-button {
    margin: 32px 0 0 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

@media (min-width: 768px) {
    .login-form {
        margin-bottom: 242px;
    }

    .login-button {
        width: auto;
    }
}

@media (min-width: 1200px) {
    .login-form {
        margin-bottom: 33%;
    }

    .login-form__header {
        margin-top: 80px;
        margin-bottom: 30px;
    }
}
